@font-face {
    font-family: 'DistrictThinDT';
    src: url('fonts/distth___-webfont.eot');
    src: url('fonts/distth___-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/distth___-webfont.woff') format('woff'),
         url('fonts/distth___-webfont.ttf') format('truetype'),
         url('fonts/distth___-webfont.svg#DistrictThinRegular') format('svg');
    font-weight: normal;
    font-style: normal;

}

body, ul, li, h1, h2, h3, p {
	margin: 0px;
	padding: 0px;
	font-size: 1em;
	font-weight: 200;
}

strong {
	font-weight: 600;
	/*color: black;*/
}

body {
	font-family: Helvetica, Arial, sans-serif;
	font-size: 14px;
	color: #333;
	line-height: 20px;
	padding: 0px 20px;
	min-width: 1050px;
}

body.not-supported {
	text-align: center;
	padding: 50px;
}

#site-name, .region-sidebar-first, #work-sections, #work-description, h1, h2, h3 {
	font-family: "DistrictThinDT", "Helvetica Neue", Helvetica, Arial, sans-serif;
}

img {
	border: none;
	-webkit-border-radius: 2px;
	-moz-border-radius: 2px;
	border-radius: 2px;
}

/* Containers */

#content-area, .help, .tabs, .region-footer {
	clear: both;
}

#page-wrapper {
	width: 1010px;
	margin: 0px auto;
	position: relative;
}

#page {
	margin: 40px 0px;
}

#main-wrapper {

}

.region-sidebar-first, .region-sidebar-second, #content {
	float: left;
	position: relative;
	min-height: 400px;
}

.region-sidebar-first, .region-sidebar-second {
	line-height: 28px;
	margin-right: 20px;
}

.region-sidebar-first {
	width: 180px;
	font-size: 22px;
	text-transform: lowercase;
}

.region-sidebar-first .section {
	width: 180px;
}

.region-sidebar-second {
	width: 220px;
	font-size: 18px;
}

.region-sidebar-second .section {
	width: 220px;
}

.region-sidebar-first .section, .region-sidebar-second .section {
	position: fixed;
	top: 140px;
}

#content {
	position: relative;
	width: 810px;
}

.two-sidebars #content, .node-type-work-category #content {
	width: 570px;
}

.node-type-work-category #content {
	margin-left: 240px;
}

a {
	color: #999;
	text-decoration: none;
	outline: none !important;
	-webkit-transition: color 0.2s ease-in-out;
	-moz-transition: color 0.2s ease-in-out;
}

a:hover {
	color: #666;
	text-decoration: underline;
}

a:active {
	color: darkred;
	text-decoration: none;
}

a.active, .active-trail > a {
	color: #333 !important;
}

/* Header */

#site-name-curatorship {
	display: none;
}

#site-name {
	width: 380px;
	height: 40px;
	font-size: 34px;
	text-transform: lowercase;
}

#site-name a {
	display: block;
	margin-top: 0px;
	position: fixed;
	top: 40px;
}

#header {
	margin-bottom: 60px;
}

/* Menus */

.active-menu_menu-curatorship #block-menu_block-1, .active-menu_menu-curatorship #switch-curatorship, #switch-content, #switch-curatorship, #block-menu_block-2 {
	display: none;
}

.active-menu_menu-curatorship #block-menu_block-2 {
	display: block;
}

.active-menu_menu-curatorship #switch-content, .front #switch-curatorship {
	display: inline;
}

#block-menu_block-3 {
	text-transform: lowercase;
}

.block-menu_block ul, .block-menu_block ul li {
	margin: 0px;
	padding: 0px;
	list-style-image: none;
	list-style-type: none;
}

.block-menu_block ul li {
	margin-bottom: 20px;
}

.block-menu_block ul ul {
	margin-top: 10px;
	margin-left: 20px;
	font-size: 18px;
}

.block-menu_block ul ul li {
	margin-bottom: 10px;
}

#block-block-2 {
	margin-top: 60px;
}

/* Footer */

#footer {
	clear: both;
	padding-top: 40px;
}

#block-block-1 {
	font-size: 12px;
	text-align: right;
	/*text-transform: lowercase;*/
}

/* Headings */

h1.title {
	display: none;
}

h1 {
	color: #333;
	font-size: 22px;
	line-height: 26px;
}

h2, h3 {
	font-size: 18px;
	line-height: 24px;
}

#work-introduction h1, #work-materials h2 {
	margin-bottom: 5px;
}

/* Front page */

#front-slideshow-container {
	
}

.front-slideshow {
	float: left;
	width: 250px;
	height: 588px;
	margin-right: 30px;
	margin-bottom: 30px;
	position: relative;
	display: none;
}

#front-slideshow-3 {
	margin-right: 0px;
}

.front-slideshow img {
	display: block;
}

.front-slideshow-item {
	position: absolute;
	background: #eee;
}

/* Works thumbs */

.view-works, #work-stills, #work-making-of {
	position: relative;
	margin: 0px -20px;
}

.view-works .view-empty {
	margin-left: 20px;
}

.view-works .views-row, #work-stills .work-stills-item, #work-making-of .work-stills-item {
	position: relative;
	float: left;
	padding-left: 20px;
	margin-bottom: 20px;
	overflow: hidden;
	width: 176px;
	height: 176px;
}

.work-item-blank div, .views-row .work-thumbnail-blank {
	width: 176px;
	height: 176px;
	background: #eee;
	-webkit-border-radius: 2px;
	-moz-border-radius: 2px;
	border-radius: 2px;
}

.view-works h2 {
	display: none;
}

.view-works a.work-thumbnail-title, .view-works a.work-thumbnail-title span {
	display: block;
	position: absolute;
	top: 0px;
	cursor: pointer;
}

.view-works a.work-thumbnail-title {
	width: 176px;
	height: 176px;
	color: #555;
	text-decoration: none;
}

.view-works a.work-thumbnail-title span {
	width: 148px;
	height: 148px;
	background: url(../images/white-translucent.png);
	text-align: center;
	padding: 15px;
	opacity: 0;
	filter: alpha(opacity=0);
	-webkit-transition: opacity 0.2s ease-in-out;
	-moz-transition: opacity 0.2s ease-in-out;
}

.view-works a.work-thumbnail-title:hover span {
	opacity: 1;
	filter: alpha(opacity=100);
}

.view-works a.work-thumbnail-title strong {
	line-height: 20px !important;
	font-weight: normal;
	text-shadow: white 0 0 5px;
}

.view-works img, #work-stills img, #work-making-of img {
	display: block;
	-webkit-border-radius: 2px;
	-moz-border-radius: 2px;
	border-radius: 2px;
}

#work-stills a, #work-making-of a {
	opacity: 1;
	filter: alpha(opacity=100);
	-webkit-transition: opacity 0.2s ease-in-out;
	-moz-transition: opacity 0.2s ease-in-out;
	display: block;
}

#work-stills a:hover, #work-making-of a:hover {
	opacity: 0.5;
	filter: alpha(opacity=50);
}

/* Work page */

.node-type-work .meta, #work-sections {
	display: none;
}

#block-block-3 {

}

#work-sections {
	text-transform: lowercase;
	font-size: 18px;
	height: 176px;
	margin-bottom: 20px;
}

#work-sections ul, #work-sections li {
	margin: 0px;
	padding: 0px;
	list-style: none;
}

#work-sections li {
	margin-bottom: 10px;
}

#work-sections a {
}

#work-description {
	font-size: 18px;
	line-height: 24px;
	height: 176px;
	margin-bottom: 20px;
}

#work-description a {
	background: url(../images/external-link-icon.png) no-repeat right 4px;
	padding-right: 16px;
}

.work-section {	
	display: none;
	clear: both;
	/*-webkit-transition: -webkit-transform 2s ease-in-out;
	-webkit-transform: translateY(2000px);*/
}

.work-section.active {
	display: block;
	/*-webkit-transform: translateY(0px);*/
}

.video-thumbnails {
	text-align: center;
}

.video-thumbnails a {
	margin: 0px 10px;
	display: inline-block;
	border: 2px solid white;
	opacity: 0.5;
	filter: alpha(opacity=50);
	-webkit-transition: opacity 0.2s ease-in-out;
	-moz-transition: opacity 0.2s ease-in-out;
	-webkit-border-radius: 2px;
	-moz-border-radius: 2px;
	border-radius: 2px;
}

.video-thumbnails a:hover, .video-thumbnails a.active {
	opacity: 1;
	filter: alpha(opacity=100);
}

.video-thumbnails a.active {
	border-color: #ddd;
}

.video-thumbnails img {
	display: block;
}

.video-embeds {
	margin-bottom: 20px;
}

.video-embed {
	display: none;
}

.video-embed iframe {
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
}

.video-embed.active {
	display: block;
}

.video-embed-inner {
	height: 350px;
	overflow: hidden;
}

.video-embed iframe {
	border: none !important;
}

.video-embed-description {
	margin-top: 10px;
	text-align: center;
}

#work-introduction-container {
	margin-top: -140px;
	position: absolute;
	z-index: 5;
	width: 570px;
}

#work-introduction {
	width: 570px;
	background: white;
	padding-top: 40px;
	height: 70px;
	position: fixed;
	top: 0px;
	padding-bottom: 30px;
}

.node-type-page #work-introduction {
	width: 810px;
}

#work-introduction.fixed {
}

#work-introduction .shadow {
	width: 570px;
	height: 25px;
	background: url(../images/shadow.png) center bottom;
	position: absolute;
	bottom: -25px;
	opacity: 0;
	filter: alpha(opacity=0);
	display: none;
}

.node-type-page #work-introduction .shadow {
	width: 810px;
	background-image: url(../images/shadow-wider.png);
}

.work-introduction-text {
	font-size: 14px;
	line-height: 15px;
}

#work-materials {
	padding-right: 20px;
	margin-top: 20px;
	font-size: 13px;
	line-height: 18px;
}

#link-bar {
	font-size: 16px;
	margin-bottom: 20px;
	height: 20px;
}

#link-bar-external {
	float: right;
}

#link-bar-external a {
	margin-left: 20px;
	background: url(../images/external-link-icon.png) no-repeat right 4px;
	padding-right: 16px;
}

.image-split-container {
	width: 588px;
}

.image-split {
	width: 588px;
}

.image-split-nav {
	width: 100px;
	font-size: 86px;
	position: absolute;
	margin-left: 610px;
}

.image-split-nav a {
	display: block;
	width: 20px;
	height: 40px;
	float: left;
	margin-right: 20px;
	border: none;
	text-decoration: none;
	text-indent: -9999px;
	opacity: 1 !important;
	filter: alpha(opacity=100) !important;
}

.image-split-nav a.next {
	background: url(../images/nav-arrow-right.png) no-repeat left top;
}

.image-split-nav a.prev {
	background: url(../images/nav-arrow-left.png) no-repeat left top;
}

.image-split-nav a.inactive {
	cursor: default;
	background-position: left bottom !important;
}

.image-split-nav a:hover {
	background-position: left center;
}

/* -- Lubi land */

.ll-image, .ll-text {
	float: left;
	width: 390px;
}

.ll-image {
	margin-right: 30px;
}

.ll-image-credit {
	text-align: center;
	margin-top: 10px;
	font-size: 12px;
}

.ll-external {
	clear: both;
	padding-top: 30px;
}

#ll-external-button {
	margin-left: 420px;
	display: inline-block;
	background: #ddd url(../images/button-arrow.png) no-repeat right top;
	padding: 0px 15px;
	padding-right: 25px;
	height: 40px;
	line-height: 42px;
	font-size: 16px;
	color: #555;
	text-decoration: none;
	text-shadow: rgba(255,255,255,0.3) 0 1px 0;
}

#ll-external-button:hover {
	background-position: right bottom;
	color: #333;
}

/* Misc */

ul {
	margin-left: 30px;
}

#mc_embed_signup {
	margin-top: 30px;
}

#mc_embed_signup input {
	margin: 0px;
	padding: 4px 6px;
	margin-top: 5px;
}

#mc_embed_signup #mce-EMAIL {
	display: block;
	width: 140px;
	border: 1px solid #aaa;
	border-radius: 3px;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
}

.typekit-badge {
	position: absolute !important;
	bottom: -9999px !important;
	display: none !important;
	visibility: hidden !important;
}

table {
	width: 100%;
}

tbody {
	border: none !important;
}

td, th {
	padding: 5px 8px;
}

fieldset {
	margin: 0px;
	margin-bottom: 30px;
	border: 1px solid #ddd;
	padding: 30px;
	padding-top: 15px;
}

legend, caption {
	font-size: 18px;
	font-weight: bold;
}

legend {
	padding: 0px 15px;
	margin-left: -15px;
}

caption {
	text-align: left;
	padding-bottom: 15px;
	padding-top: 30px;
}

table.sticky-header {
	z-index: 2;
}

#block-menu_block-4, #block-menu_block-5 {
	float: left;
	width: 45%;
	margin-right: 5%;
	margin-top: 30px;
}

#block-menu_block-4 h2.title, #block-menu_block-5 h2.title {
	margin-bottom: 30px;
}

#block-menu_block-4 li.expanded > a, #block-menu_block-5 li.expanded > a {
	
}

.menu-block-4 *, .menu-block-5 * {
	font-size: 1em !important;
}

#loading-icon {
	position: fixed;
	width: 75px;
	height: 75px;
	text-indent: -9999px;
	bottom: 0;
	left: 0;
	margin: 20px;
	background: white;
	z-index: 9999;
	border: 1px solid #ccc;
	background: url(../images/loading.gif) no-repeat center center;
	background-size: 65px 65px;
}

/* Fancybox */

#fancybox-close {
	right: auto;
	left: 20px;
	top: 20px;
	background: url(../images/fancybox-close.png) no-repeat center center;
}

.fancy-bg {
	display: none;
}

#fancybox-outer {
	border: 2px solid #eee;
	font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
}

#fancybox-left-ico, #fancybox-right-ico {
	background: url(../images/fancybox-previous.png) no-repeat center center;
}

#fancybox-right-ico {
	background-image: url(../images/fancybox-next.png);
}

#fancybox-close:active, #fancybox-left-ico:active, #fancybox-right-ico:active {
	opacity: 0.5;
	filter: alpha(opacity=50);
}

#fancybox-title {
	font-size: 14px;
}

/* Admin */

#simplemenu {
	position: fixed;
	top: 0px;
	left: 0px;
}

#simplemenu a {
	top: 0px !important;
}

#simplemenu a.active {
	font-weight: bold;
	color: white !important;
}

#simplemenu ul a.active {
	color: black !important;
}

.help {
	padding: 10px 0px;	
}

div.tabs ul {
	margin-bottom: 20px;
	height: 24px;
}

.node-type-work div.tabs {
	position: absolute;
	z-index: 10;
	margin-top: -130px;
	width: 570px;
}

#edit-preview, .teaser-checkbox, #edit-menu-weight-wrapper {
	display: none !important;
}